/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : Oct 15, 2022, 2:36:13 PM
    Author     : rwrut
*/

img {
    max-width: 100%;
    height: auto;
}
.header_section {
   max-width: 100%;
}
.container {
    display: flex;
}
.left_column {
    background-color: #dff5f1;
    flex: 1 1 0;
    padding: 0 10px;
    /*border: 2px solid red;*/
}
.middle_column {
    flex: 3 1 0;
}
.right_column {
    background-color: #e6e4e4;
    flex: 1 1 0;
    padding: 0 10px;
    /*border: 2px solid red;*/
}

@media (max-width: 1036px){
    img {
        max-width: 100%;
        height: auto;
    }
    .container {
        display: grid;
        grid: 1fr;
    }
    .left_column {
        background-color: #dff5f1;
        order: 3;
    }
    .middle_column {
        order: 1;
    }
    .right_column {
        background-color: #e6e4e4;
        order: 2;
    }
}
@media (max-width: 752px){
    img {
        max-width: 100%;
        height: auto;
    }
}